#blogrightcolumn {
	padding-top:10px;
}
#blogrightcolumn h1 {
	font-size:18px;
    text-transform:none;
    line-height:18px;
    margin-top:0;
    color:#ee1b7e;
    padding-top:15px;
    text-shadow: 1px 1px 1px #fff;
	font-weight:normal;
}
#blogrightcolumn h2 {
	font-size:13px;
	margin-top:0;
}
.stuffpostarrow {
	background-image: url(../images/blog_arrows_blue.jpg);
	width:13px;
	height:34px;
	position:absolute;
	top:10px;
	left:183px;
}
.custpostarrow {
	background-image: url(../images/blog_arrows_white.jpg);
	width:14px;
	height:29px;
	position:absolute;
	top:10px;
	left:182px;
}
.custpost {
	position:relative;
	margin-bottom:10px;
}
.stuffpost {
	position:relative;
	margin-bottom:10px;
}
.post_left {
	width:170px;
        float:left;
}
.post_right {
	margin-left:20px;
	padding-left:5px;
	padding-top:5px;
	width:592px;
        float:left;
}
.post_name {
	font-size:18px;
    text-transform:none;
    line-height:18px;
    margin-top:0;
    padding-top:10px;
    text-shadow: 1px 1px 1px #fff;
}
.post_date {
	font-size:11px;
	font-weight:normal;
	padding:5px 0 5px 0;
	border-bottom:1px solid #ccc;
}
.post_datein {
	font-size:11px;
	font-weight:normal;
	padding:5px 0 5px 0;
}
.custpost_message {
	width:564px;
	background-color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ccc;
	font-size:14px;
	margin:0;
	padding:10px;
}
.custpost_message p {
	margin:0;
}
.stuffpost_message {
	width:564px;
	background-color:#e2eff3;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #adcad3;
	font-size:14px;
	margin:0;
	padding:10px;
}
.stuffpost_message p {
	margin:0;
}
#enquirydisc {
	margin:0;
}
#blogSubmit {
	font-weight:normal;
	text-transform:uppercase;
	margin-left:0;
	padding:12px;
	color:#459b05;
	font-size:13px;
	background: none repeat scroll 0 0 #FFF;
        border: 2px solid #459b05;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */
	float:left;
}
#blogSubmit:hover {
	background: none repeat scroll 0 0 #459b05;
	color:#fff;
}



#blogSuccess {
	color:#0f8000;
	padding-top:5px;
	padding-bottom:5px;
}
.blog_top {
	font-size:11px;
        color:#8a8a8a;
	padding-left:5px;
	text-align:left;
}
.blog_short_description {
	padding:10px 0 10px 5px;
	color:#444;
	line-height:20px;
}
.blog_post {
	width:605px;
	margin-bottom:50px;
}
.blog_image {
	width:533px;
	opacity: 1;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */

	
}
.blog_image:hover {
	opacity: 0.6;
}
.blog_content_right p {
	padding:0;	
}
.blog_read {
	padding-top:20px;
}
.blog_post_side {
	margin-bottom:0px;
}
.blog_post_comment_side {
	padding-left:10px;
}
.blog_top {
	font-weight:normal;
}
.blog_post h1 {
	font-weight:bold;
	margin-left:0;
	padding:5px;
	font-size:36px;
	line-height:38px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */
	float:left;
	margin-bottom: 2px;
	color:#444;
}
.blog_post h1:hover {
	background: none repeat scroll 0 0 #fff;
	color:#444;
}
#totallikes {
	color:#0066ff;
	font-size:12px;
	padding-left:20px;
	padding-top:7px;
}
#blogcolumn {
    background-color:#e2e2e2;
    margin-top:20px;
    width: 300px;
}
#blogcolumn h3 {
    color: #666666;
    font-size: 16px;
    line-height: 25px;
    margin: 0 0 20px 0;
    padding: 30px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 260px;

}
.sidemain {
	margin-bottom:40px;
}
.blog_post_side {
	margin-left:20px;
}
.blog_post_name_side a {
	float:left;
	width:200px;
	font-size:12px;
	font-weight:normal;
	padding:5px 10px 5px 20px;
	color:#444;
	border-top:1px dashed #cccccc;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */
}
.blog_post_name_side a:hover {
	color:#ff0000;
}
.blog_post_comment_side {
	color:#ff0000;
	width:20px;
	padding:5px 10px 5px 0px;
	border-top:1px dashed #cccccc;
	text-align:right;
}
.inner_blog_post {
	margin-top:10px;
}
.inner_blog_image {
	margin-top:10px;	
}
.inner_blog_content {
	width:605px;
}
.inner_blog_post h1 {
	font-weight:bold;
	margin-left:0;
	padding:5px;
	font-size:36px;
	line-height:38px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */
	float:left;
	margin-bottom: 2px;
	color:#444;
}
.inner_blog_post h1:hover {
	background: none repeat scroll 0 0 #fff;
	color:#444;
}
.inner_blog_top {
	font-size:11px;
        color:#8a8a8a;
	padding-left:5px;
	text-align:left;
	margin-bottom:15px;
}
#blog022 {
	margin-top:20px; 
}
#blog022 h2 {
	color:#0066ff;
	font-size:16px;
	font-weight:normal;
	padding:0;
	margin:0;	
}
#blog022 h3 {
	font-size:11px;
	font-weight:normal;
	color:#999999;
	padding:0;
	margin:0;
}
.blog_custpost {
	position:relative;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}
.blog_stuffpost {
	position:relative;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}
.blog_post_left {
	width:155px;
}
.blog_post_right {
	margin-left:10px;
	padding-left:5px;
	padding-top:5px;
	width:434px;
}
.blog_post_name {
    font-size:14px;
    color:#444;
    text-transform:none;
    line-height:14px;
    margin-top:0;
    padding-top:10px;
    text-shadow: 1px 1px 1px #fff;
}
.blog_post_date {
	font-size:11px;
	font-weight:normal;
	padding:5px 0 5px 0;
}
.blog_post_datein {
	font-size:11px;
	font-weight:normal;
	padding:5px 0 5px 0;
}
.blog_custpost_message {
	font-size:12px;
	margin:0;
	color:#444;
}
.blog_custpost_message p {
	margin:0;
}
.blog_stuffpost_message {
	font-size:12px;
	margin:0;
	color:#444;
}
.blog_stuffpost_message p {
	margin:0;
}

.blog_post_tablemain {
	margin-left:30px;
	width:300px;
	height:100px;
	margin-bottom:20px;
}
.blog_post_image img {
	border:2px solid #9f8a76;
}
.blog_post_image {
	width:105px;
}
.blog_post_content {
	width:195px;
	color:#a89d9d;
	font-size:12px;
}
.blog_post_mainname {
	font-family:arial;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow: 1px 1px 1px #9f8a76;
}
.blog_post_mainname a:link {
	color:#fff;
}
.blog_post_mainname a:visited {
	color:#fff;
}
.blog_post_mainname a:active {
	color:#fff;
}
.blog_post_mainname a:hover {
	color:#fff;
	text-decoration: underline;
}
.blog_post_short {
	padding-top:7px;
}
.blog_post_short a:link {
	color:#f33200;
}
.blog_post_short a:visited {
	color:#f33200;
}
.blog_post_short a:active {
	color:#f33200;
}
.blog_post_short a:hover {
	color:#f33200;
	text-decoration: underline;
}
.banner_view {
	padding-top:10px;
}
.blog_view a {
	font-weight:normal;
	text-transform:uppercase;
	margin-left:0;
	padding:2px 10px 2px 10px;
	color:#fff;
	font-size:10px;
	background: none repeat scroll 0 0 #0084ff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s; /* Safari and Chrome */
	-o-transition-duration: 0.12s; /* Opera */
    	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out; /* Safari and Chrome */
	-o-transition-timing-function: ease-out; /* Opera */
	float:left;
}
.blog_view a:hover {
	background: none repeat scroll 0 0 #ff0000;
	color:#fff;
}
